Apple released iOS 15.0.2 today fixing a vulnerability that could be used for a future jailbreak of iOS 14 and iOS 15.
The vulnerability, credited to an anonymous researcher, was detailed in the security release notes for iOS 15.0.2.

IOMobileFrameBuffer
● Available for: iPhone 6s and later, iPad Pro (all models), iPad Air 2 and later, iPad 5th generation and later, iPad mini 4 and later, and iPod touch (7th generation)

Spotlight Deal:
Save Up to 30% on Storage From SanDisk and Western Digital [Deal of the Day]
Share Article:
Facebook, Twitter, LinkedIn, Email, Reddit, Digg, Delicious, StumbleUpon
Follow iClarified:
Facebook, Twitter, LinkedIn, Newsletter, App Store, YouTube
Celý článok nájdete tu